<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
	//crear una variable llamada fotos de forma global. la varialbe debe ser una array y tener el nombre de las fotos de madrid descargadas
	window.onload=cargar;

	let fotos = [
		"AlosToros",
		"AyuntamientoMadrid",
		"BancodeEspaña",
		"BasilicadeAtochayTorrenueva",
		"BodaReales-ConcursoAerostatico",
		"BodasReales-CaravanaAutomovilistaAntes",
		"BodasReales-PzaCastelarcomitivaRegia",
		"BolsadeComercio"
	];

	let imagenes = [];

	function cargar(){
		for(let c=0; c<fotos.length; c++){
			imagenes[c] = new Image();
			imagenes[c].src = "images/"+fotos[c]+".jpg";
		}

		for(let c=0; c<fotos.length; c++){
			document.querySelectorAll(".cards")[c].src="images/"+fotos[c]+".jpg";
		}
	}


	</script>
</head>
<body>
	<div class="cards">
		
	</div>
</body>
</html>